/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
a {
	color: #993300;
	}
	
a:hover {
	color: #194890;
	}

/* ID Styles */


#navigation td {
	border-bottom: 1px solid #F4FFE4;
	}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFF66;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#navigation a:hover {
	background: #7BC0EA;
	color:#194890;
	}
	
#logo 	{
	font:24px Arial, Helvetica, sans-serif;
	color: #E6791C;
	letter-spacing:0.2em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}

#monthformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #194890;
	letter-spacing:.2em;
	}
	
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #194890;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}
	
/* Class Styles */

	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:20px;
	margin-top:0px;
	}
	
.bodyText-1 {
	font:14px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:21px;
	margin-top:0px;
	}

.bodyText-2 {
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:16px;
	margin-top:0px;
	}
	
.pageName{
	font: 30px Arial, Helvetica, sans-serif;
	color: #D41D39;
	line-height:normal;
	letter-spacing:0.15em;
	font-weight: bold;
	}

.pageName-G-M{
	font: 30px Arial, Helvetica, sans-serif;
	color: #E87B16;
	line-height:normal;
	letter-spacing:0.1em;
	font-weight: bold;
	}

.pageName-BaB{
	font: 24px Arial, Helvetica, sans-serif;
	color: #548dd4;
	line-height:normal;
	letter-spacing:0.1em;
	font-weight: bold;
	}	

.pageName-1{
	font: 24px Arial, Helvetica, sans-serif;
	color: #EBBA17;
	line-height:normal;
	letter-spacing:normal;
	font-weight: bold;
	}
		
.subHeader {
	color: #D41D39;
	line-height:20px;
	letter-spacing:0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}

.subHeader-1 {
	color: #D41D39;
	line-height:20px;
	letter-spacing:0.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:20px;
	}
	
.smallText {
	color: #666666;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
	
.navText {
	color: #EBBA17;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

.navText-1 {
	color: #EBBA17;
	line-height:16px;
	letter-spacing:0.0em;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}

.schoolText {
	color: #2A3FFF;
	line-height:20px;
	letter-spacing:0.1em;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	}	

.schoolText-1 {
	color: #858585;
	line-height:18px;
	letter-spacing:0.1em;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	}	